name: File Field Sources
type: module
description: 'Extends File fields to allow referencing of existing files, remote files, and server files.'
package: Fields
core: 8.x
dependencies:
  - drupal:file
  - drupal:system
test_dependencies:
  - imce:imce

# Information added by Drupal.org packaging script on 2019-12-01
version: '8.x-1.0-alpha2'
project: 'filefield_sources'
datestamp: 1575168186
